How to install libsocialweb-dev on Debian 9 (Stretch)